Subject: Get this right back to me please

From: <[email-masked]>
Date: Mon, 26 Nov 2007 20:23:43 -0600

eT gU Climbs over 55%!

This past holiday gave Market makers the perfect opportunity to push
share prices down on E TGU and grab large blocks up in anticipation of
the coming week. Wasting no time in reversing the engine, Makers pushed
it up again and closed the day at an 55% increase. Don't let this slip
by tomorrow morning. This will keep rising as they continue there push
tomorrow. Move fast on Etg u first thing in the AM.